


/* Single */

.single-ttl {
  text-align: center;
  font-size: 18px;
  font-weight: bold;
  color: rgba(56, 112, 172, 0.96);
  padding-bottom: 30px;
}
.single-txt {
  padding: 10px 20px 80px;
  border-bottom: 1px solid #EEE;
}


/* Archive */

.archive{
  padding: 60px 0;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
}

.archive__inner {
  width: 100%;
  max-width: 1000px;
  padding: 0 10px 80px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin-top: 40px;
  border-bottom: 1px solid #EEE;
}

.archive__postbox {
  width: 75%;
  max-width: 1300px;
}

.archive__post {
  margin-bottom: 35px;
}

.archive__post-title {
  padding: 10px 20px;
  background: rgba(56, 112, 172, 0.96);
  color: #FFF;
  font-size: 16px;
}

.archive__post-title a {
  color: #fff;
}

.archive__post-image {
  flex: 0 0 250px;
  max-width: 250px;
  overflow: hidden;
  margin-right: 20px;
}

.archive__post-image img {
  width: 100%;
}

.archive__post-image.no-image {
  min-width: 250px;
  min-height: 100px;
}

.archive__post-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 10px;
  max-height: 250px;
  overflow: hidden;
}

.archive__post-text {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.2;
}
.archive__post-text img {
  display: none;
}

.sidebar {
  width: 21%;
  max-width: 200px;
}

.sidebar__widget {
  margin-bottom: 20px;
}

.sidebar #wp-calendar {
  width: 100%;
}

.sidebar #wp-calendar caption{
  padding: 3px 5px;
  color: #FFF;
  background: rgba(56, 112, 172, 0.96);
  margin-bottom: 10px;  
}

.sidebar #wp-calendar thead th {
  font-weight: bold;
  text-align: center;
}

.sidebar #wp-calendar tbody td {
  text-align: center;
}

.sidebar #wp-calendar #next{
  text-align: right
}

.lastest__post {
  padding: 20px 10px;
  border: 1px solid #ddd;
}

.lastest__post-title{
  font-size: 13px;
  font-weight: bold;
  color: #000;
  margin-bottom: 7px;
}
.lastest__post-title a {
  color: #333;
}

.post{
  padding: 60px 0;
  border-bottom: 1px solid #DDD;
}

.post__inner{
  width: 100%;
  max-width: 1020px;
  padding: 0 10px;
  margin: 0 auto;
}

.post__title {
  font-size: 18px;
  font-weight: bold;
  color: #0059B2;
  text-align: center;
}

.post__content{
  margin-top: 30px;
  font-size: 14px;
  font-weight: 500;
  line-height: 1.6;
}

.page-protect .post-password-form {
  padding: 100px 0 40px;
}

.page-protect .post-password-form p:nth-child(1) {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

@media screen and ( max-width: 1024px ) {
  .sidebar{
    width: 22%;
  }
  .archive__postbox {
    width: 73%;
    /* max-width: 500px; */
  }
  .archive__post-image {
    max-width: 200px;
  }
  .archive__post-image.no-image {
    min-width: 200px;
    min-height: 100px;
  }
}

@media screen and ( max-width: 768px ) {
  .sidebar{
    display: none;
  }
  .archive__postbox {
    width: 100%;
    /* max-width: 500px; */
  }
  .archive__post-title{
    padding: 5px 10px;
    font-size: 12px;
  }
  .archive__post-text {
    font-size: 10px;
  }
  .archive__post-image {
    min-width: 100px;
    max-width: 100px;
    margin-right: 10px;
  }
  .archive__post-image.no-image {
    min-width: 100px;
    min-height: 50px;
  }
  .post{
    padding: 30px 0;
  }
  .post__title {
    font-size: 14px;
  }  
  .post__content{
    margin-top: 20px;
    font-size: 11px;
    line-height: 1.4;
  }
}